Bug 974926 - [abrt] gnome-settings-daemon-3.6.4-3.fc18: get_distro_upgrades_finished_cb: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.6.4-3.fc18: get_distro_upgrades_finished_cb: P...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:cbeebd76efc8dd1c5f308f75bc5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 03:15 EDT by Bruno Martins
Modified: 2015-06-29 08:01 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:01:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.76 KB, text/plain)
2013-06-17 03:15 EDT, Bruno Martins
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-17 03:15 EDT, Bruno Martins
no flags Details
File: core_backtrace (1.09 KB, text/plain)
2013-06-17 03:15 EDT, Bruno Martins
no flags Details
File: dso_list (16.91 KB, text/plain)
2013-06-17 03:15 EDT, Bruno Martins
no flags Details
File: environ (1.13 KB, text/plain)
2013-06-17 03:15 EDT, Bruno Martins
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-17 03:15 EDT, Bruno Martins
no flags Details
File: maps (81.49 KB, text/plain)
2013-06-17 03:15 EDT, Bruno Martins
no flags Details
File: open_fds (1.98 KB, text/plain)
2013-06-17 03:16 EDT, Bruno Martins
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-06-17 03:16 EDT, Bruno Martins
no flags Details
File: var_log_messages (277 bytes, text/plain)
2013-06-17 03:16 EDT, Bruno Martins
no flags Details
File: xsession_errors (1.39 KB, text/plain)
2013-06-17 03:16 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2013-06-17 03:15:24 EDT
Version-Release number of selected component:
gnome-settings-daemon-3.6.4-3.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: get_distro_upgrades_finished_cb
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 get_distro_upgrades_finished_cb at gsd-updates-manager.c:290
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #2 complete_in_idle_cb at gsimpleasyncresult.c:787
 #7 gtk_main at gtkmain.c:1160

Potential duplicate: bug 974552
Comment 1 Bruno Martins 2013-06-17 03:15:29 EDT
Created attachment 761938 [details]
File: backtrace
Comment 2 Bruno Martins 2013-06-17 03:15:33 EDT
Created attachment 761939 [details]
File: cgroup
Comment 3 Bruno Martins 2013-06-17 03:15:39 EDT
Created attachment 761940 [details]
File: core_backtrace
Comment 4 Bruno Martins 2013-06-17 03:15:44 EDT
Created attachment 761941 [details]
File: dso_list
Comment 5 Bruno Martins 2013-06-17 03:15:48 EDT
Created attachment 761942 [details]
File: environ
Comment 6 Bruno Martins 2013-06-17 03:15:53 EDT
Created attachment 761943 [details]
File: limits
Comment 7 Bruno Martins 2013-06-17 03:15:59 EDT
Created attachment 761944 [details]
File: maps
Comment 8 Bruno Martins 2013-06-17 03:16:03 EDT
Created attachment 761945 [details]
File: open_fds
Comment 9 Bruno Martins 2013-06-17 03:16:09 EDT
Created attachment 761946 [details]
File: proc_pid_status
Comment 10 Bruno Martins 2013-06-17 03:16:15 EDT
Created attachment 761947 [details]
File: var_log_messages
Comment 11 Bruno Martins 2013-06-17 03:16:19 EDT
Created attachment 761948 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:02:15 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 David Juran 2014-01-14 04:35:55 EST
I got this problem also on Fedora 20 (same abrt hash) with gnome-settings-daemon-3.10.2-3.fc20. The problem occurred just after logging in straight after a reboot. Traceback available upon request.
Comment 14 Fedora End Of Life 2015-05-29 05:07:37 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-06-29 08:01:00 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.